html{font-size:100px;font-size:5.2vw;}
*{outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;scroll-behavior:smooth;}
body{padding:0;margin:0 auto;color:#000;background-color:#fff;-webkit-text-size-adjust:none;-webkit-tap-highlight:rgba(0,0,0,0);-webkit-user-select:none;-ms-user-select:none;-moz-user-select:none;-khtml-user-select:none;user-select:none;font-size:16px;line-height:1.6;}
ul,ol,li{list-style:none;list-style-type:none;}
table{border-collapse:collapse;border-spacing:0}
table td{border-collapse:collapse;font-size:14px;}
img{border:none;max-width:100%;vertical-align:middle;}
a,a:link,a:visited{text-decoration:none;color:inherit;}
.clear{clear:both;height:0px;overflow:hidden;zoom:0;}
.fl{float:left;}
.fr{float:right;}
.overscroll{height:100%;overflow:auto;width:100%;}
.overscroll::-webkit-scrollbar{width:4px;height:4px;}
.overscroll::-webkit-scrollbar-thumb{border-radius:4px;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.1);background:#FF5733;}
.overscroll::-webkit-scrollbar-track{border-radius:10px;background:#e2efef;}
.gradient-text{background-image:linear-gradient(45deg,#00196b,#1bcdaa);background-clip:text;-webkit-background-clip:text;color:transparent;}
/*IE/7/6*/
.clearfix:after{content:'';display:block;height:0;clear:both;}
.dot{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.dot2,.dot3,.dot4{display:-webkit-box;display:box;overflow:hidden;text-overflow:ellipsis;word-break:break-all;-webkit-box-orient:vertical;}
.dot2{-webkit-line-clamp:2;}
.dot3{-webkit-line-clamp:3;}
.dot4{-webkit-line-clamp:4;}
.dis_pc{display:block !important;}
.dis_mb{display:none !important;}
/* 图片阴影 */
.imgshadow{position:relative;z-index:2;display:inline-block;}
.imgshadow .shadow{position:absolute;left:0;top:100%;width:100%;mask-image:linear-gradient(to bottom,transparent,black);height:15%;transform:scaleY(-1);background-size:100%;opacity:0.1;background-position:bottom center;}
[class*='flex']{display:-webkit-box;display:-moz-flex;display:-ms-flexbox;display:flex;display:-webkit-flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;align-items:center;}
[class*='-jl']{justify-content:flex-start;}
[class*='-jc']{justify-content:center;}
[class*='-jr']{justify-content:flex-end;}
[class*='-at']{align-items:flex-start;}
[class*='-ac']{align-items:center;}
[class*='-ab']{align-items:flex-end;}
.hovimg{overflow:hidden;}
.hovimg img{display:block;width:100%;transition:.8s;transform:scale(1);}
.hovimg .pic{display:block;width:100%;transition:.8s;transform:scale(1);background-position:center;background-repeat:no-repeat;background-size:cover;}
.item:hover .hovimg img,.hovimg:hover img,.item:hover .hovimg .pic,.hovimg:hover .pic{transform:scale(1.05);}
.Pages{margin-top:40px;text-align:center;display:none;}
.Pages:has(.num a:nth-child(2)){display:block;}
.Pages .p_cur,.Pages .p_jump,.Pages .p_total,.Pages .p_count,.Pages .a_first,.Pages .a_end{display:none;}
.Pages .p_page{display:flex;align-items:center;justify-content:center;}
.Pages .a_prev,.Pages .a_next{font-size:0;background:#666;border-color:#666;color:#fff;}
.Pages .a_prev:before{content:"\e747";font-size:14px;font-family:'iconfont';}
.Pages .a_next:before{content:"\e65c";font-size:14px;font-family:'iconfont';}
.Pages a{flex:0 0 auto;font-size:16px;color:#666;width:27px;line-height:25px;border:1px solid #A6A6A6;border-radius:50%;flex:0 0 auto;display:flex;align-items:center;justify-content:center;cursor:pointer;margin:0 8px;transition:.3s;}
.Pages .num{display:flex;font-style:normal;flex:0 0 auto;}
.Pages a:hover,.Pages a.a_cur,.Pages .a_prev:hover,.Pages .a_next:hover{background:#EA4F17;color:#fff;border-color:#EA4F17;}
.f10{font-size:10px;}
.f15{font-size:0.15rem;}
.f16{font-size:0.16rem;}
.f18{font-size:0.18rem;}
.f20{font-size:0.2rem;}
.f22{font-size:0.22rem;}
.f24{font-size:0.24rem;}
.f25{font-size:0.25rem;}
.f28{font-size:0.28rem;}
.f30{font-size:0.3rem;}
.f32{font-size:0.32rem;}
.f36{font-size:0.36rem;}
.f38{font-size:0.38rem;}
.f40{font-size:0.4rem;}
.f42{font-size:0.42rem;}
.f48{font-size:0.48rem;}
.f50{font-size:0.5rem;}
.f52{font-size:0.52rem;}
.f54{font-size:0.54rem;}
.f55{font-size:0.55rem;}
.f56{font-size:0.56rem;}
.f60{font-size:0.6rem;}
.f65{font-size:0.65rem;}
.color{color:#EA4F17;}
.pt80{padding-top:0.8rem;}
.pb80{padding-bottom:0.8rem;}
.iconfont{font-size:inherit !important;}
.inner{padding-left:1rem;padding-right:1rem;width:100%;}
.w1440{width:1440px;margin:auto;max-width:92%;}
.w1280{width:1280px;margin:auto;max-width:92%;}
.w1340{width:1340px;margin:auto;max-width:92%;}
.w1456{width:1456px;margin:auto;max-width:92%;}
.w1240{width:1240px;margin:auto;max-width:92%;}
.w1560{width:1560px;margin:auto;max-width:92%;}
.w897{width:897px;margin:auto;max-width:92%;}
.w1080{width:1080px;margin:auto;max-width:92%;}
.w1200{width:1200px;margin:auto;max-width:92%;}
.w838{width:838px;margin:auto;max-width:92%;}
.header{position:fixed;z-index:1050;width:100%;left:0;top:0;transition:.3s;font-size:18px;}
.header:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(38,36,35,0.3);backdrop-filter:blur(10px);z-index:-1;transition:.3s;}
/* .header .in{max-width:1008px;margin:auto;}
*/
.logo{flex:0 0 auto;width:108px;}
.logo img{width:100%;height:44px;object-fit:contain;}
.nav{padding:0 2%;}
.nav li{position:relative;flex:0 0 auto;}
.nav li>a{display:block;padding:0 25px;line-height:70px;position:relative;z-index:2;}
.nav li:hover>a,.nav li.act>a,.nav li.cur>a{color:#EA4F17;}
.nav li .sub{position:absolute;left:50%;top:100%;min-width:100%;transform:translate(-50%);white-space:nowrap;text-align:center;line-height:2;font-size:0.9em;background:#fff;border-radius:0 0 8px 8px;padding:0;color:#000;overflow:hidden;max-height:0;}
@media(min-width:1024px){.nav li:hover .sub{max-height:300px;padding:10px 0;transition:.3s;}
.nav li>a:before{content:"";position:absolute;left:50%;bottom:0;width:0;height:6px;background:#EA4F17;z-index:-1;transition:.3s;transform:translateX(-50%);}
.nav li:hover>a:before,.nav li.act>a:before,.nav li.cur>a:before{width:2em;}
li:hover .fixsub{max-height:50vh;transition:ease-in 0.3s;}
}
.nav li .sub a{display:block;padding:0 20px;}
.nav li .sub a:hover{color:#EA4F17;transition:.3s;}
.search{position:relative;}
.search .icon{width:30px;text-align:center;line-height:30px;cursor:pointer;}
.fixSearch{position:fixed;left:0;top:70px;width:100%;background:#fff;z-index:99;padding:0.7rem 4%;visibility:hidden;opacity:0;transform:translate(0,-50%);}
.showSearch~.fixSearch{visibility:visible;opacity:1;transform:translate(0,0);transition:.3s;}
.searchbox{position:relative;max-width:7.7rem;margin:auto;}
.searchbox input{border:2px solid #EA4F17;border-radius:70px;width:100%;padding:0 1em 0 100px;height:70px;font-family:inherit;outline:none;color:#EA4F17;}
.searchbox input::placeholder{color:#EA4F17;}
.searchbox .btn{position:absolute;left:0;top:0;width:100px;font-size:2em;color:#EA4F17;height:100%;display:flex;align-items:center;justify-content:center;z-index:2;cursor:pointer;font-weight:bold;}
.drop{position:absolute;left:50%;min-width:100%;top:150%;padding-top:22px;transform:translate(-50%);text-align:left;z-index:50;visibility:hidden;opacity:0;}
.drop .dropin{position:relative;background:#f6f8fa;color:#333;padding:0.1rem 0.2rem;box-shadow:0 0 20px rgba(0,0,0,0.1);/* width:98px;*/
 text-align:center;min-width:100%;}
.drop a{display:block;line-height:2;transition:.3s;white-space: nowrap;}
.drop a:hover{color:#EA4F17;}
.stores{position:relative;margin-left:0.2rem;}
.stores .cur{font-size:12px;line-height:26px;background:#EA4F17;padding:0 15px 0 10px;border-radius:25px;cursor:pointer;}
.stores .cur .iconfont{font-size:1.4em !important;line-height:1;margin-right:5px;}
.stores:hover .drop{visibility:visible;top:100%;opacity:1;transition:.3s;}
.index .header{color:#fff;}
.wh:after{content:"";display:block;height:70px;}
.header.white:before,.header:hover:before,.wh .header:before,.showSearch.header:before{opacity:1;background:rgba(38,36,35,1);}
.banner{position:relative;}
.banner img{display:block;width:100%;height:100vh;object-fit:cover;}
.banner .swiper-slide{overflow:hidden;}
.banner .swiperCtr{margin:0 !important;}
.banner .swiperCtr .btn{background:#333;color:#fff;position:absolute;}
.banner .swiperCtr .btn:hover{background:#EA4F17;color:#fff;}
.banner .swiperCtr .btn.prev{left:0.3rem;}
.banner .swiperCtr .btn.next{right:0.3rem;}
.banner .swiperDots{position:absolute;left:0;bottom:0;width:100%;z-index:50;text-align:center;padding:0.4rem;}
.banner .swiperDots span{background:#fff;border-color:#fff;}
.banner .swiperDots span.swiper-pagination-bullet-active{background:#EA4F17;border-color:#EA4F17;}
.bantxt .t1{max-width:13em;line-height:1.3;position:relative;top:1em;opacity:0;}
.swiper-slide-active .bantxt .t1{opacity:1;top:0;transition:.6s .8s;}
.bantxt{position:absolute;left:0;top:0;width:100%;height:100%;z-index:50;justify-content:center;align-items:center;color:#fff;line-height:1.5;background:rgba(0,0,0,0.3);}
.banVideo{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;z-index:2;}
.swiperDots{text-align:center;width:100%;margin-top:0.4rem;}
.swiperDots span{width:10px;height:10px;margin:0 0.13rem;opacity:1;background:#ccc;border:1px solid #ccc;position:relative;}
.swiperDots span.swiper-pagination-bullet-active{background:#000;border-color:#000;}
.fixsub{position:fixed;left:0;top:70px;width:100%;max-height:0;overflow:hidden;display:none;}
.fixsub:has(a){display:block;}
li.act .fixsub{max-height:50vh;transition:ease-in 0.3s;}
.subinner{padding:30px 0;background:#fff;color:#000;}
.navPro{align-items:stretch;min-height:40vh;}
.navPro .category{flex:0 0 auto;min-width:225px;margin-right:1rem;}
.navPro .tree .subtree .act{color:#EA4F17;}
.tree .li{padding:10px 0;}
.tree .li .pa{display:flex;align-items:center;cursor:pointer;}
.tree .li .pa a,.tree .li .pa .a{flex:1 1 auto;overflow:hidden;}
.tree .li .pa .ico{flex:0 0 auto;width:20px;cursor:pointer;}
.tree .subtree{padding-left:1em;display:none;padding-right:20px;}
.tree .li.act>.pa .iconfont{transform:rotate(180deg);}
.tree .li .pa .iconfont{display:block;transition:.3s;text-align:center;}
.navProducts{flex:1 1 auto;overflow:hidden;}
.navProducts .list{flex-wrap:wrap;justify-content:flex-start;}
.navProducts .item{flex:0 0 auto;margin-right:3%;width:31.33%;margin-bottom:3%;}
.navProducts .item:nth-child(3n){margin-right:0;}
.navProducts .item .img{flex:0 0 auto;width:1.3rem;}
.navProducts .item .txt{flex:1 1 auto;overflow:hidden;padding-left:1em;}
.navProducts .item .ip{font-size:12px;line-height:14px;max-height:42px;overflow:hidden;margin-top:5px;}
.navProducts .item .new{font-size:12px;padding:0 1em;background:#EA4F17;display:inline-block;line-height:1.7;border-radius:2em;color:#fff;margin-bottom:5px;}
.navProducts .tg{display:none;}
.navProducts .tg.act{display:block;}
.icoNavs{padding:0 4%;justify-content:center;text-align:center;}
.icoNavs .i{flex:0 0 auto;padding:0 1em;transition:.3s;min-width:1.2rem;}
.icoNavs .i:hover{color:#EA4F17;}
.icoNavs .i .ico{font-size:0;height:30px;line-height:30px;margin-bottom:6px;position:relative;}
.icoNavs .i .ico img{max-height:100%;transition:.3s;}
.icoNavs .i .ico .hov{opacity:0;position:absolute;left:0;top:0;width:100%;height:100%;transition:.3s;}
.icoNavs .i:hover .ico .hov{opacity:1;}
.icoNavs .i:hover .ico .def{opacity:0;}
.topr .robot{flex:0 0 auto;width:33px;height:31px;margin-left:0.2rem;background-size:contain;background-position:center;background-repeat:no-repeat;}
.blurMsk{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(255,255,255,0.35);backdrop-filter:blur(50px);z-index:98;display:none;}
.showSearch~.blurMsk,.header:has(li:hover .fixsub a)~.blurMsk,.wh:has(li:hover .fixsub a)~.blurMsk{display:block;}
.indexpro{align-items:stretch;flex-wrap:wrap;background:#F2F2F2;}
.indexpro .item{flex:0 0 auto;width:calc(50% - 0.25rem);flex-direction:column;background:#fff;padding:0.36rem;margin-bottom:0.5rem;text-align:center;cursor:pointer;transition:.3s;}
.indexpro .item:hover{box-shadow:0 0 10px rgba(0,0,0,0.1);}
.indexpro .item .itp{flex:1 1 auto;width:100%;overflow:hidden;}
.indexpro .item .it{line-height:1.2;}
.indexpro .item .new{font-size:0.4em;font-family:'RobotoLight';display:inline-block;vertical-align:middle;margin:0 10px;padding:0 0.6em;border:1px solid #ea4f17;line-height:1.4;border-radius:2em;color:#ea4f17;}
.indexpro .item .ip{line-height:1.5;padding:0.5em 0 1.5em;}
.indexpro .item .bot{flex:0 0 auto;width:100%;}
.indexpro .item .baseBtns{justify-content:space-evenly;margin-top:1.2rem;}
.baseBtns .btn{flex:0 0 auto;border:2px solid #EA4F17;color:#EA4F17;padding:0 1em;min-width:9em;text-align:center;cursor:pointer;border-radius:2em;line-height:2;transition:.3s;}
.baseBtns .btn:hover,.baseBtns .btn.on{background:#EA4F17;color:#fff;}
.applacation .items{align-items:stretch;flex-wrap:wrap;}
.applacation .item{flex:0 0 auto;width:calc(50% - 0.5rem);margin-top:1rem;border-radius:0.1rem;overflow:hidden;position:relative;}
.applacation .item .pic{padding-bottom:61.5%;}
.applacation .item .it{position:absolute;left:0;bottom:0;text-align:center;width:100%;z-index:5;padding:17px;color:#fff;background:linear-gradient(0deg,black,transparent);}
.applacation .item:nth-child(1),.applacation .item:nth-child(2){margin-top:0;}
.title{text-align:center;margin-bottom:0.5rem;position:relative;}
.title .vmr{position:absolute;right:0;top:50%;line-height:30px;margin-top:-15px;}
.vmr span{display:inline-block;vertical-align:middle;}
.vmr{white-space:nowrap;color:#ea4f17;}
.vmr .iconfont{margin-left:5px;}
.hightLight img{width:100%;display:block;}
.news .items{align-items:stretch;justify-content:center;flex-wrap:wrap;}
.news .items:has(.item:nth-child(3)){justify-content:flex-start;}
.news .item{flex:0 0 auto;width:31.33%;margin-right:3%;margin-bottom:3%;box-shadow:0 1px 8px rgba(0,0,0,0.2);}
.news .item:nth-child(3n),.news .item:last-child{margin-right:0;}
.news .item .pic{padding-bottom:79.2%;}
.news .item .txt{padding:0.4rem 0.36rem 0.5rem;}
.news .item .vm{border-top:1px solid #A6A6A6;margin-top:2px;padding-top:11px;}
.news .item .vm .btn{display:inline-block;padding:0 1em;line-height:1.5;border:1px solid #ea4f17;color:#ea4f17;border-radius:2em;}
.imgTxt{background-repeat:no-repeat;background-position:center;background-size:cover;color:#fff;text-align:center;}
.imgTxt .img img{height:1.12rem;}
.imgTxt .txt{max-width:44em;margin:2em auto 0;}
.imgTxt .in{padding:0 30px;}
.w1320{width:1320px;max-width:94%;margin:auto;}
.footer{padding:0.4rem 0 0;background:#EA4F17;color:#fff;}
.ftop{align-items:stretch;flex-wrap:wrap;}
.ftop dl{flex:0 0 auto;padding-right:0.5rem;padding-bottom:0.4rem;}
.ftop dl:last-child{padding-right:0;}
.ftop dt{margin-bottom:1.5em;}
.ftop dd a{display:block;padding:5px 0;color:rgba(255,255,255,0.5);transition:.3s;}
.ftop dd a:hover{color:#fff;}
.subscribeBox{max-width:20em;}
.subscribe{margin-top:0.25rem;align-items:stretch;}
.subscribe .input{flex:1 1 auto;overflow:hidden;}
.subscribe input{width:100%;height:31px;border:1px solid #fff;background:none;color:#fff;border-radius:30px;padding:0 1.5em;}
.subscribe input::placeholder{color:rgba(255,255,255,0.5);}
.subscribe .btn{line-height:31px;flex:0 0 auto;padding:0 1em;cursor:pointer;background:#fff;border-radius:30px;color:#EA4F17;margin-left:10px;}
.subscribe .btn:hover{background:#FF0000;color:#fff;}
.subscribeBox .tip{font-size:10px;margin-top:10px;}
.social{margin-top:0.2rem;}
.social .item{flex:0 0 auto;margin-right:1em;}
.social .item .ico{padding:1em;background-size:contain;background-repeat:no-repeat;background-position:center;}
.social .item a{padding:0;}
.langBtn{background:#1F1F1F;color:#fff;padding:0 15px 0 10px;width:120px;height:30px;border-radius:30px;cursor:pointer;}
.langBtn .iconfont{font-size:1.4em !important;}
.fbot,.ftop{padding-left:1.4rem;}
.fbot{border-top:1px solid #fff;padding-bottom:12px;padding-top:17px;}
.flogo img{height:32px;}
.copy{flex:1 1 auto;overflow:hidden;padding-left:2em;opacity:0.6;font-size:14px;}
.langWin{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(255,255,255,0.35);backdrop-filter:blur(50px);z-index:1055;visibility:hidden;}
.langWin .box{background:#fff;width:1080px;max-width:90%;padding:0.6rem 0.8rem;opacity:0;position:relative;top:2rem;}
.langWin.act{visibility:visible;}
.langWin.act .box{opacity:1;top:0;transition:.3s;}
.langWin .tit{text-align:center;margin-bottom:1em;}
.langWin .list{max-height:70vh;overflow:auto;padding-right:2em;}
.langWin .li{margin-bottom:0.5rem;display:none;}
.langWin .li:has(.i){display:block;}
.langWin .li:last-child{margin-bottom:0;}
.langWin .lt{line-height:1;padding-left:10px;border-left:4px solid #FF5733;margin-bottom:10px;}
.langWin .ls{flex-wrap:wrap;justify-content:flex-start;}
.langWin .i{flex:0 0 auto;width:24%;padding:6px 0;color:#A6A6A6;cursor:pointer;margin-right:1%;}
.pbanner{position:relative;}
.pbanner .pic img{display:block;width:100%;min-height:400px;object-fit:cover;}
.pbanner .banTxt{color:#fff;background:rgba(0,0,0,0.3);}
.probanner{position:relative;}
.probanner .pic img{display:block;width:100%;height:400px;object-fit:cover;}
.banTxt{position:absolute;left:0;top:0;width:100%;height:100%;z-index:5;}
.probanner .img{flex:0 0 auto;width:46%;}
.probanner .txt{flex:1 1 auto;overflow:hidden;}
.probanner .p{line-height:2;}
.ad{position:relative;z-index:5;}
.ad .img img{display:block;width:100%;}
.ad .content{position:absolute;left:0;top:0;width:100%;height:100%;}
.ad .w1340{height:100%;}
.ad .pic{flex:0 0 auto;width:26%;text-align:right;}
.ad .txt{flex:1 1 auto;overflow:hidden;padding-left:0.3rem;}
.ad .pic:last-child{width:18%;}
.ad .txt .p{line-height:2;}
.tab .i{cursor:pointer;padding:0 0.6em;line-height:1.5;position:relative;margin:0 20px;border-radius:2em;background:transparent;}
.tab .i.active{background:#EA4F17;color:#fff;}
.tab .i:not(:first-child):before{content:"";position:absolute;left:-21px;top:50%;width:3px;height:0.8em;background:#262423;margin-top:-0.4em;}
.Accessories .items{justify-content:flex-start;align-items:stretch;flex-wrap:wrap;padding-top:0.5rem;}
.Accessories .item{flex:0 0 auto;width:calc(33.33% - 27px);margin-top:40px;background:#e5e5e5;margin-right:40px;}
.Accessories{background:#f2f2f2;}
.Accessories .item .img{position:relative;background:#fff;}
.Accessories .item .img:before{content:"";display:block;padding-bottom:79.37%;}
.Accessories .item .pic{position:absolute;left:0;top:0;width:100%;height:100%;}
.Accessories .item:nth-child(3n){margin-right:0;}
.Accessories .item .pic img{display:block;width:100%;height:100%;object-fit:contain;}
.Accessories .item .txt{padding:0.3rem 0.25rem;}
.Accessories .item .it{flex:1 1 auto;overflow:hidden;padding-right:1em;}
.Accessories .item .btn{min-width:0;}
.listvm{margin-top:0.5rem;color:#EA4F17;}
.center{text-align:center;}
.productCard{flex-direction:column;background:#fff;padding:0.36rem;text-align:center;cursor:pointer;transition:.3s;border:1px solid #000;}
.productCard:hover{box-shadow:0 0 10px rgba(0,0,0,0.1);}
.productCard .itp{flex:1 1 auto;width:100%;overflow:hidden;}
.productCard .it{line-height:1.2;}
.productCard .new{font-size:0.4em;font-family:'RobotoLight';display:inline-block;vertical-align:middle;margin:0 10px;padding:0 0.6em;border:1px solid #ea4f17;line-height:1.4;border-radius:2em;color:#ea4f17;}
.productCard .ip{line-height:1.5;padding:1em 0 2em;color:#666;}
.productCard .bot{flex:0 0 auto;width:100%;}
.productCard .baseBtns{justify-content:space-evenly;margin-top:0.5rem;font-size:14px;}
.imgtxtItems .item:nth-child(2n){flex-direction:row-reverse;}
.imgtxtItems .item{margin-bottom:40px;align-items:stretch;}
.imgtxtItems .item .img{flex:0 0 auto;width:50%;}
.imgtxtItems .item .img img{width:100%;display:block;min-height:100%;object-fit:cover;}
.imgtxtItems .item .txt{flex:1 1 auto;overflow:hidden;padding:0.7rem;background:linear-gradient(90deg,#f2f2f2,transparent);}
.imgtxtItems .item .it{position:relative;line-height:1.4;padding-bottom:30px;margin-bottom:20px;}
.imgtxtItems .item .it:after{content:"";position:absolute;left:0;bottom:0;background:#EA4F17;height:0.09rem;width:1.4em;}
.imgtxtItems .item .ip{color:#636363;text-align:justify;}
.imgtxtItems .item:nth-child(2n) .txt{background:linear-gradient(90deg,transparent,#f2f2f2);}
.imgtxtItems .item:nth-child(2n) .it{text-align:right;}
.imgtxtItems .item:nth-child(2n) .it:after{left:auto;right:0;}
.imgtxtItems.s2 .item .it{padding-bottom:0;margin-bottom:30px;}
.imgtxtItems.s2 .item .it:after{display:none;}
.imgtxtItems.s2 .item .ip{font-size:14px;line-height:2.14;}
.about .title{text-align:left;color:#EA4F17;}
.about .txt{overflow:hidden;line-height:1.5;text-align:justify;}
.about .txt .img{width:54%;float:right;margin-left:1rem;margin-bottom:1em;}
.contact .tp{margin-bottom:0.5rem;}
.contact .tp .tl{flex:1 1 auto;overflow:hidden;padding-right:2em;position:relative;padding-bottom:0.5rem;}
.contact .tp .cn{color:#EA4F17;line-height:1.2;}
.contact .tp .en{color:#808080;}
.contact .tp .tl:after{content:"";position:absolute;left:0;width:2em;height:6px;background:#EA4F17;bottom:0;}
.code{flex:0 0 auto;}
.code .p{text-align:center;padding-right:22%;}
.contact .li{padding-bottom:0.4rem;margin-bottom:0.4rem;border-bottom:1px solid #ccc;}
.contact .li .ico{flex:0 0 auto;margin-right:0.3rem;width:1em;}
.contact .li .lp{flex:1 1 auto;overflow:hidden;}
.contact .li:last-child{border-bottom:none;margin-bottom:0;}
.form .input{border:1px solid #ea4f17;border-radius:4em;padding:0 1.5em;margin-bottom:0.4rem;}
.form .input .lb{flex:0 0 auto;padding-right:1em;color:#A6A6A6;}
.form .input .in{flex:1 1 auto;}
.form .input .lb em{color:#ea4f17;font-style:normal;}
.form .input input,.form .input select{font-size:inherit;font-family:inherit;width:100%;height:0.7rem;min-height:40px;border:none;padding:0;margin:0;background:none;border-radius:1em;}
.form .textarea{border:1px solid #ea4f17;border-radius:0.35rem;padding:1em 1.5em;margin-bottom:0.4rem;}
.form .textarea .lb{color:#A6A6A6;margin-bottom:0.5em;}
.form .textarea textarea{font-size:inherit;font-family:inherit;width:100%;height:1.5rem;min-height:40px;border:none;padding:0;margin:0;}
.form .baseBtns .btn{min-width:0;padding:0 1.5em;}
.form .line.flex .input{flex:0 0 auto;width:48%;}
.newsCenter .items{margin-top:1.2rem;}
.support{background:#f5f5f5;}
.support .items{justify-content:space-between;align-items:stretch;flex-wrap:wrap;}
.support .i{flex:0 0 auto;background:#fff;width:46%;margin-bottom:8%;text-align:center;border-radius:0.3rem;transition:.3s;}
.support .i:hover{box-shadow:0 0 10px rgba(0,0,0,0.1);}
.support .i .txt{padding:0 0.3rem 0.7rem;}
.support .i .ip{margin-top:0.3rem;}
.support .i:hover .it{color:#ea4f17;}
.document{padding:0.4rem 0;background:#f5f5f5;}
.whiteBox{padding:0.4rem 0.58rem;background:#fff;border-radius:0.4rem;}
.bread{margin-bottom:0.58rem;color:#383838;}
.bread a:after{content:"\e65c";padding:0 5px;font-family:'iconfont';}
.bread a.noafter:after{display:none;}
.clos{align-items:stretch;min-height:66vh;}
.clos .col{flex:0 0 auto;width:245px;margin-right:0.58rem;}
.clos .cor{flex:1 1 auto;padding-left:0.58rem;border-left:1px solid #EA4F17;}
.catSearch{border:3px solid #EA4F17;border-radius:4em;padding-right:10px;margin-bottom:0.35rem;}
.catSearch .ico{flex:0 0 auto;padding:0 0.5em 0 1em;color:#EA4F17;font-weight:bold;}
.catSearch .in{flex:1 1 auto;overflow:hidden;}
.catSearch .in input{width:100%;height:35px;font-size:inherit;font-family:inherit;border:none;background:none;outline:none;padding:0;margin:0;}
.category .tit{margin-bottom:0.35rem;}
.col .tree .subtree{padding-left:0;padding-right:0;}
.col .tree .subtree:has(.subtree){padding-left:1em;}
.col .tree .subtree .li>a{display:block;padding:5px 1.5em;border-radius:2em;line-height:1.87;color:#121212;transition:.3s;margin:2px 0;}
.col .tree .subtree .li>a.act,.col .tree .subtree .li>a:hover{color:#EA4F17;background:#F5F5F5;}
.col .tree .subtree .li{padding-bottom:0;}
.documentCat{padding-bottom:0.6rem;border-bottom:2px solid #EA4F17;margin-bottom:0.3rem;align-items:self-start;}
.documentCat .img{flex:0 0 auto;max-width:283px;}
.documentCat .txt{flex:1 1 auto;overflow:hidden;padding:0.2rem 0 0.2rem 0.4rem;color:#EA4F17;}
.clos .cor .title{text-align:left;}
.downloadList .item{padding-bottom:0.7rem;margin-bottom:0.5rem;border-bottom:1px solid #262423;}
.downloadList .item .itp{padding-bottom:0.3rem;}
.downloadList .item .ico{flex:0 0 auto;width:65px;}
.downloadList .item .it{flex:1 1 auto;overflow:hidden;padding-left:0.44rem;}
.downloadList .item .li{padding:0.1rem 0;}
.downloadList .item .date{color:#A6A6A6;}
.downloadList .item .li .itxt{flex:1 1 auto;overflow:hidden;}
.downloadList .item .li .lt{word-break:break-all;}
.downloadList .item .li .btns{flex:0 0 auto;margin-left:2em;}
.downloadList .item .btns a{display:block;padding:0 2em;border:1px solid #EA4F17;color:#EA4F17;line-height:2;border-radius:2em;cursor:pointer;transition:.3s;}
.downloadList .item .btns a:hover,.downloadList .item .btns a.on{background:#EA4F17;color:#fff;}
.downloadList .item:last-child{border:none;margin-bottom:0;}
.faqList .item a{display:block;padding:0.12rem 0;border-bottom:1px solid #A6A6A6;}
.resultNo{margin-bottom:0.1rem;}
.empty{padding:1.6rem 1rem;display:block;}
.emptyIco{width:3.65rem;max-width:50%;margin:0 auto;background:url(../images/empty.svg) no-repeat center;background-size:contain;}
.emptyIco:before{content:"";display:block;padding-bottom:100%;}
.emptyIco2{width:3.55rem;max-width:50%;margin:0 auto;background:url(../images/empty2.png) no-repeat center;background-size:contain;}
.emptyIco2:before{content:"";display:block;padding-bottom:100%;}
.emptyTxt{color:#808080;max-width:31em;margin:0.3rem auto 0;}
.emptyTxt span{color:#EA4F17;}
.items:has(div) ~ .empty{display:none;}
.videoList{align-items:stretch;justify-content:space-between;flex-wrap:wrap;}
.videoList .item{flex:0 0 auto;width:48%;margin-bottom:4%;flex-direction:column;}
.videoList .item .pic{padding-bottom:47.9%;background-position:center;background-repeat:no-repeat;background-size:cover;}
.videoList .item .img{flex:0 0 auto;width:100%;}
.videoList .item .it{flex:1 1 auto;width:100%;margin-bottom:0.3rem;}
.aftersales .txt{max-width:53em;margin:0 auto;text-align:center;}
.aftersales .form{max-width:940px;margin:0.6rem auto 0;}
.form .textarea + .tp{color:#666;font-size:14px;position:relative;top:-0.3rem;padding-left:0.3rem;}
.uploadBox{margin-bottom:0.4rem;}
.uploadBox .lb{margin-bottom:0.5em;}
.uploadBox .p{color:#666;font-size:14px;margin-bottom:0.2rem;}
.uploadBox .fileBtn{border:1px solid #ea4f17;border-radius:0.3rem;width:300PX;height:300PX;padding:0.2rem;flex-direction:column;align-items:center;justify-content:center;cursor:pointer;position:relative;}
.uploadBox .fileBtn .ico{flex:0 0 auto;font-size:2.4em;color:#ea4f17;}
.uploadBox .fileBtn .ftip{margin-top:5px;line-height:1.4;font-size:15px;text-align:center;opacity:0.6;}
.uploadBox .fileBtn input[type='file']{font-size:0;position:absolute;inset:0;z-index:10;cursor:pointer;opacity:0 !important;}
.fullSlider{position:relative;}
.swiperCtr .btn{position:absolute;z-index:15;cursor:pointer;transition:.3s;width:30px;height:30px;display:flex;align-items:center;justify-content:center;top:50%;margin-top:-15px;background:#fff;border-radius:50%;}
.swiperCtr.bigsize .btn{width:50px;height:50px;margin-top:-25px;}
.swiperCtr .btn.prev{left:0;}
.swiperCtr .btn.next{right:0;}
.swiperCtr .btn:hover{background:#ea4f17;color:#fff;}
.fullSlider .swiperCtr .btn.prev{left:32%;}
.fullSlider .swiperCtr .btn.next{right:32%;}
.recomend .swiper-container{padding:1px;}
.videojsBox{max-width:957px;margin:0 auto;}
.videojsBox video{width:100%;display:block;}
.vjs_video_3-dimensions{width:100% !important;height:auto !important;padding-bottom:55%;}
.videojsBox .video-js .vjs-big-play-button{display:block;}
.videojsBox .video-js.vjs-playing .vjs-big-play-button{display:none;}
.striky{background:rgba(0,0,0,0.5);color:#fff;padding:1em 0;top:70px;z-index:99;position:sticky;}
.striky .pname{flex:1 1 auto;overflow:hidden;color:#ea4f17;}
.striky .tbs{flex:0 0 auto;}
.striky .tbs a{flex:0 0 auto;margin-left:2em;}
.striky .tbs a.clicked{color:#ea4f17;}
.striky .tbs a.buy{background:#ea4f17;color:#fff;border-radius:2em;padding:0 0.6em;}
.proDetail .p1{text-align:center;position: relative;}
.proDetail .p1 .txt{margin-top:5px;}
.proDetail .p3{text-align:center;}
.proDetail .p3 .txt{max-width:35em;margin:1em auto;}
.proDetail .p4{position:relative;z-index:2;}
.proDetail .p4 .img img{display:block;width:100%;}
.proDetail .p4 .content{position:absolute;left:0;width:100%;bottom:0;color:#fff;padding:1rem 0;}
.proDetail .p4 .txt{max-width:40em;}
.proDetail .p5 .items{flex-wrap:wrap;}
.proDetail .p5 .item{flex:0 0 auto;width:50%;padding:0 5% 5%;text-align:center;}
.proDetail .p5 img{display:block;width:100%;}
.proDetail .p5 .item .itxt{margin-top:1em;}
.proDetail .p6 .content{position:relative;background:#000;color:#fff;text-align:center;z-index:5;}
.proDetail .p6 .tit{padding:0 1em;}
.proDetail .p6 .txt{padding:0 2em 2em;max-width:37em;margin:auto;}
.proDetail .p6 .img img{display:block;}
.proDetail .p6 .img{position:relative;z-index:-1;margin-top:-20%;}
.proDetail .p6 .tp{position:absolute;left:0;bottom:0;padding:1em;}
.proDetail .p7{padding-top:2rem;}
.proDetail .p7 .content{background:rgb(38,36,35);color:#fff;padding:0.8rem 0;}
.proDetail .p7 .cl{flex:0 0 auto;width:46.6%;position:relative;}
.proDetail .p7 .cl .p{position:absolute;left:0;bottom:0;}
.proDetail .p7 .cl .pt{margin-bottom:10px;}
.proDetail .p7 .cl .ico{flex:0 0 auto;padding:1.25em;background:url(../images/bluetooth.png) no-repeat left center;background-size:contain;}
.proDetail .p7 .cr{flex:1 1 auto;overflow:hidden;flex-direction:column;}
.proDetail .p7 .txt{width:100%;flex:1 1 auto;text-align:center;margin-bottom:3em;}
.proBox{flex-direction:row-reverse;position:relative;z-index:3;}
.proBox .img{flex:0 0 auto;width:40.625%;text-align:center;}
.proBox .vm a{display:inline-block;border:1px solid #fff;padding:0 1.5em;line-height:2.2;border-radius:5em;margin-top:2em;transition:.3s;}
.proBox .vm a:hover{background:#fff;color:#00196b;}
.proBox .pinfo{flex:1 1 auto;position:relative;text-align:right;line-height:1.4;padding-right:1.5em;padding-top:2.2em;z-index:2;}
.proBox .img img{width:100%;}
.proBox .pinfo:before{content:"";position:absolute;right:-1em;width:5em;height:1.2em;border-left:1px solid #2A82E4;border-top:1px solid #2A82E4;transform:skewX(-22deg);top:0;}
.proBox .pinfo:after{content:"";width:12px;height:12px;top:1.5em;position:absolute;background:#2A82E4;border-radius:50%;right:4em;margin-top:-6px;}
.proDetail .p8 .editor{margin-top:2em;}
.proDetail .p8 .txt{max-width:35em;margin:1em auto 0;line-height:1.5;}
.newsDetail{background:#f2f2f2;}
.newsDetail .img{margin-top:1em;background:#fff;margin-bottom:3em;}
.newsDetail .editor{margin-top:1em;line-height:2;}
.recommend{font-size:14px;color:#333;margin-top:40px;}
.searchPage .tp{background:#f2f2f2;padding-top:0.7rem;padding-bottom:0.27rem;}
.searchBlock{max-width:770px;margin:auto;border:3px solid #ea4f17;align-items:stretch;border-radius:5em;}
.searchBlock .in{flex:1 1 auto;overflow:hidden;}
.searchBlock input{display:block;width:100%;height:0.76rem;min-height:44px;font-size:inherit;font-family:inherit;padding:0 1em;border-radius:3em;outline:none;margin:0;border:none;background:none;}
.searchBlock .btn{flex:0 0 auto;font-size:2em;background:#ea4f17;border-radius:3em;padding:0 1.5em;color:#fff;cursor:pointer;position:relative;left:2px;}
.searchPage .tp .tbs{margin-top:1rem;}
.searchPage .tp .i{flex:0 0 auto;padding:0 1.5em;cursor:pointer;}
.searchPage .tp .i.active{color:#ea4f17;}
.productLi{padding:30px 0;}
.productLi .img{flex:0 0 auto;width:3.2rem;}
.productLi .info{flex:1 1 auto;padding-left:4em;}
.productLi .btns{margin-top:0.3rem;font-size:14px;}
.productLi .btns .a,
.productLi .btns a{color:#ea4f17;margin-right:2em;}

.searchPage .hotkey{color:#ea4f17;}
.blogLi{margin-bottom:0.3rem;}
.blogLi .img{flex:0 0 auto;width:2.56rem;}
.blogLi .txt{flex:1 1 auto;overflow:hidden;padding-left:2em;}
.blogLi .txt .desc{display:block;}
.blogLi .txt .recommend{margin-top:1em;}
.searchPage .emptyTxt{text-align:center;color:#000;}
.searchPage .emptyTxt a{color:#ea4f17;}
.searchPage .empty{padding:0;}
.swiper-slide .item{width:100% !important;height:100% !important;}
.proSwiper .swiper-slide{height:auto;}
.proSwiper .swiper-slide .baseBtns{margin-top:0.8rem;}
.swiperCtrs{margin-top:30px;}
.swiperCtrs .bar{flex:1 1 auto;overflow:hidden;position:relative;background:#e5e5e5;height:2px;border-radius:3px;}
.swiperCtrs .bar .bcur{position:absolute;left:0;top:0;height:100%;background:#ea4f17;border-radius:3px;transition:.3s;}
.swiperCtrs .swiperCtr .btn{position:static;margin-top:0;margin-left:10px;border:1px solid #e5e5e5;}
.swiperCtrs .swiperCtr{flex:0 0 auto;margin-left:30px;margin-top:0;}
.proSeries{display:none;}
.proSeries:has(.item){display:block;}
.productCard.swiper-slide{height:auto;}
.newsDetail .editor video{width:100%;height:auto;}
.cusblock{flex-direction:column;position:relative;z-index:5;}
.cusblock.imgStart{flex-direction:column-reverse;}
.cusblock .content{flex:0 0 auto;width:100%;}
.cusblock .img{flex:0 0 auto;width:100%;}
.cusblock .content.center{text-align:center;}
.cusblock .content.right{text-align:right;}
.cusblock.absolute .content{position:absolute;left:0;top:0;width:100%;z-index:10;height:100%;}
.cusblock.imgStart .content{padding-bottom:0;padding-top:0;}
/* .cusblock.imgEnd .content{padding-top:3em;padding-bottom:3em;} */
.cusblock.imgEnd .content{padding-top:0;padding-bottom:0;}
/* .cusblock.imgEnd{padding-bottom:0.8rem;} */
/* .cusblock.absolute{margin-bottom:0.8rem;} */
.cusblock.absolute{margin-bottom:-1px;}
.cusblock .img img{display:block;margin:auto;}
@media(max-width:1440px){body{font-size:14px;}
.f16{font-size:14px;}
.f15{font-size:15px;}
.f18{font-size:16px;}
.header .in{padding:0 30px;}
}
@media(max-width:1280px){.f20{font-size:16px;}
.f24{font-size:18px;}
.f25{font-size:18px;}
}
@media(max-width:1024px){.nav li>a{line-height:50px;border-bottom:1px solid #f5f5f5;position:relative;padding:0 30px;}
.header .in{height:60px;}
.wh:after{display:none;}
.fixSearch{top:60px;}
.striky{top:50px;}
.logo img{max-height:34px;}
.nav{position:fixed;left:0;top:60px !important;background:#fff;color:#000;right:0;bottom:0;padding:0;max-height:0;overflow:hidden;transition:.3s;}
.nav ul{display:block;padding:20px 0;border-top:1px solid #f5f5f5;}
.nav li .sub{position:relative;left:0;top:0;transform:none;background:#f5f5f5;padding-bottom:0 !important;text-align:left;}
.nav li.act>a{color:#00196b;}
.nav li.act .sub{padding:10px 0 0;max-height:300px;transition:.3s;}
.nav li .sub dd{display:inline-block;vertical-align:middle;margin-right:20px;margin-bottom:10px;}
.nav li .sub dl{padding:0 30px;}
.nav li.haschild>a{position:relative;}
.nav li.haschild>a:after{content:"";position:absolute;width:8px;height:8px;border-right:1px solid #000;border-bottom:1px solid #000;transform:rotate(-45deg);right:30px;top:50%;margin-top:-4px;transition:.3s;}
.nav li.haschild.act>a:after{transform:rotate(45deg);}
.fixsub{position:relative;top:0;}
.navProducts{display:none;}
.navPro .category{width:100%;margin-right:0;}
.navPro{min-height:0;}
.subinner{padding:15px 0;}
.icoNavs{padding:0 30px;display:block;text-align:left;}
.icoNavs .i{display:flex;align-items:center;padding:5px 0;min-width:0;}
.icoNavs .i .ico{margin-bottom:0;margin-right:10px;width:20px;}
.header{box-shadow:0 5px 16px rgba(0,0,0,0.15);font-size:16px;}
.header:before{opacity:1;background:rgba(38,36,35,1);}
.header .logo .i1{display:none !important;}
.header .logo .i2{display:inline !important;}
.openMenu{width:30px;height:30px;cursor:pointer;position:relative;margin-left:10px;}
.openMenu i{position:absolute;right:0;top:50%;width:70%;height:1px;background:#fff;}
.openMenu i:before,.openMenu i:after{content:"";position:absolute;right:0;width:115%;background:#fff;transition:.3s;height:1px;}
.openMenu i:before{top:-8px;}
.openMenu i:after{top:8px;}
body{padding-top:60px;}
.showMenu .openMenu i{background:none;}
.showMenu .openMenu i:before{top:0;transform:rotate(45deg);}
.showMenu .openMenu i:after{top:0;transform:rotate(-45deg);}
.showMenu .nav{max-height:100vh;overflow:auto;}
.drop{padding-top:17px;}
.topr .robot{width:24px;margin-left:10px;}
.stores{margin-left:15px;}
.indexpro .item{padding:30px;}
.footer{padding-top:40px;}
.fbot{padding-top:15px;padding-bottom:15px;}
.fbot,.ftop{padding-left:0;}
.pt80{padding-top:40px;}
.pb80{padding-bottom:40px;}
.baseBtns{font-size:14px;}
.baseBtns .btn{min-width:7em;}
.imgTxt .img img{height:34px;}
.searchbox{max-width:90%;}
.searchbox input{height:50px;border-width:1px;font-size:16px;padding-left:65px;}
.searchbox .btn{width:65px;font-size:20px;font-weight:normal;}
.banTxt .inner{display:block;padding-top:30px;padding-bottom:30px;}
.ad .content{position:relative;padding:40px 0;}
.ad .img{position:absolute;left:0;top:0;width:100%;height:100%;}
.ad .img img{height:100%;object-fit:cover;}
.Accessories .items{justify-content:space-between;}
.Accessories .item{width:48%;margin-right:0;margin-top:4%;}
.productCard{padding:30px;}
.swiperDots{margin-top:30px;}
.imgtxtItems .item{display:block;}
.imgtxtItems .item .img{width:auto;}
.imgtxtItems .item .txt{padding:30px;background:linear-gradient(0deg,#f2f2f2,transparent) !important;}
.imgtxtItems .item:nth-child(2n) .it{text-align:left;}
.imgtxtItems .item:nth-child(2n) .it:after{left:0;right:auto;}
.imgtxtItems .item .it:after{height:4px;}
.productCard .baseBtns{margin-top:30px;}
.support .i{width:48%;margin-bottom:4%;border-radius:20px;}
.support .i .ico img{max-height:110px;}
.clos .col{width:200px;margin-right:40px;}
.clos .cor{padding-left:40px;}
.whiteBox{padding:30px;}
.bread{margin-bottom:20px;}
.catSearch{border-width:1px;margin-bottom:20px;}
.documentCat .img{width:40%;}
.downloadList .item .ico{width:40px;}
.downloadList .item{padding-bottom:20px;margin-bottom:30px;}
.documentCat{padding-bottom:30px;margin-bottom:30px;}
.faqList .item a{padding:10px 0;}
.videoList .item{width:100%;margin-bottom:30px;}
.videoList .item .it{margin-bottom:10px;}
.videoList .item:last-child{margin-bottom:0;}
.uploadBox .fileBtn{width:200px;height:200px;}
.uploadBox{margin-bottom:15px;}
.langWin .i{width:31.33%;}
/* .cusblock.imgEnd{padding-bottom:40px;} */
.cusblock.absolute{margin-bottom:40px;}
}
@media(max-width:768px){.f16{font-size:14px;}
.f18{font-size:16px;}
.f20{font-size:16px;}
.f22{font-size:18px;}
.f24{font-size:18px;}
.f28{font-size:20px;}
.f30{font-size:20px;}
.f32{font-size:22px;}
.f36{font-size:22px;}
.f38{font-size:24px;}
.f40{font-size:24px;}
.f48{font-size:24px;}
.f50{font-size:24px;}
.f52{font-size:24px;}
.f54{font-size:24px;}
.f55{font-size:24px;}
.f56{font-size:24px;}
.f60{font-size:28px;}
.f65{font-size:28px;}
.dis_pc{display:none !important;}
.dis_mb{display:block !important;}
.searchbox{max-width:90%;}
.searchbox input{height:50px;border-width:1px;font-size:16px;padding-left:65px;}
.searchbox .btn{width:65px;font-size:20px;font-weight:normal;}
.indexpro .item{width:100%;}
.applacation .item{width:100%;}
.applacation .item:nth-child(2){margin-top:1rem;}
.news .items{justify-content:space-between !important;}
.news .item{margin-right:0;width:48.5%;}
.header .in{padding:0 20px 0 10px;}
.banTxt .txt{padding:20px 0;}
.ad .w1340{display:block;}
.ad .pic{width:auto !important;text-align:center;}
.ad .txt{padding:20px 0;}
.tab .i{font-size:16px;padding:0 1em;line-height:2;margin:0;}
.tab .i:not(:first-child):before{display:none;left:-6px;}
.Accessories .item .txt{padding:15px 20px;display:block;}
.Accessories .item .it{padding-right:0;}
.Accessories .item .baseBtns{margin-top:10px;font-size:14px;justify-content:flex-start;}
.listvm{margin-top:30px;}
.contact .tp{display:block;margin-bottom:30px;}
.code{max-width:130px;margin-top:20px;}
.contact .tp .tl{padding-right:0;padding-bottom:22px;}
.contact .li .ico{margin-right:1em;}
.contact .li{padding-bottom:20px;margin-bottom:20px;}
.form .input,.form .textarea{margin-bottom:15px;}
.form .line.flex{display:block;}
.form .line.flex .input{width:auto;}
.form .baseBtns{font-size:16px;justify-content:center;}
.clos{display:block;}
.clos .col{width:auto;margin-right:0;}
.clos .cor{padding-left:0;border-left:none;border-top:1px solid #EA4F17;padding-top:30px;margin-top:30px;}
.downloadList .item .btns a{font-size:12px;padding:0 1.5em;}
.downloadList .item .li .btns{margin-left:1em;}
.downloadList .item .itp{padding-bottom:20px;}
.aftersales .form .baseBtns{justify-content:flex-start;}
.ftop dl:not(.fcnt){display:none;}
.fbot{display:block;}
.flogo{text-align:center;}
.copy{padding-left:0;margin-top:20px;text-align:center;}
.swiperCtr .btn{position:static;margin:0 5px;background:#f5f5f5;color:#ea4f17;}
.swiperCtr.bigsize .btn{width:30px;height:30px;}
.swiperCtr{margin-top:20px;display:flex;align-items:center;justify-content:center;}
.langWin .i{width:48%;}
.striky .w1200{display:block;}
.striky .tbs{margin-top:1em;justify-content:flex-start;overflow:auto;width:100%;}
.striky .tbs a{margin-left:0;}
.striky .tbs a:not(:last-child){margin-right:1em;}
.proDetail .p1{padding:40px 0;}
.proDetail .p7 .box{display:block;}
.proDetail .p7 .cl{width:auto;}
.proDetail .p7 .cr{margin-top:3em;}
.proBox .vm a{font-size:12px;}
.proBox .pinfo{font-size:14px;}
.proDetail .p7 .content{padding:40px 0;}
.proDetail .p5 .item{width:100%;}
.proDetail .p4 .img img{min-height:350px;object-fit:cover;}
.video-js .vjs-big-play-button{font-size:2em;}
.proDetail .tit{margin-bottom:0.5em;}
.proDetail .p6 .tp{font-size:12px;}
.productLi .img{width:130px;}
.productLi .info{padding-left:2em;}
.searchPage .tp{padding-top:30px;padding-bottom:20px;}
.searchPage .tp .tbs{margin-top:30px;font-size:16px;}
.searchBlock .in{font-size:18px;}
.searchBlock .btn{padding:0 1.5em;font-size:18px;}
.searchBlock{border-width:1px;}
.searchPage .tp .i{padding:0 1em;}
.productLi{padding:20px 0;}
.productLi .desc{font-size:12px;}
.emptyIco2{width:8rem;}
.blogLi{display:block;margin-bottom:20px;border-bottom:1px solid #f5f5f5;padding-bottom:20px;}
.blogLi .img{display:block;width:auto;}
.blogLi .txt{padding-left:0;margin-top:2em;}
.banner img{height:68vh;}
}
@media(max-width:540px){.news .item{width:100%;}
.news .item .txt{padding:20px;}
.news .item .vm{padding-top:15px;margin-top:15px;}
.support .i{width:100%;}
.support .i .txt{padding:0 20px 35px;}
}
.back-top{position:fixed;right:2%;bottom:5%;width:0.4rem;height:0.4rem;background:#fff url(../images/gettop.svg) no-repeat center center;background-size:auto 40%;border-radius:50%;z-index:100;box-shadow:0 0 0.15rem rgba(0,0,0,0.1);display:none;cursor:pointer;}
.video-cover{text-align:center;}

.file_pt{
    font-size: .2rem;
    margin-top: .1rem;
}
.vdesc * {
    text-wrap-mode: unset !important;
}
@media(max-width:540px){
    .form .input .lb {
        flex: unset;
        width: 100%;
    }

    .form .input {
        flex-wrap: unset;
        flex-wrap: wrap;
        border-radius: 0;
        padding: 0;
        border: none;
    }

    .form .input .in {
        flex: unset;
        width: 100%;
        border: 1px solid #eee;
        margin-top: 10px;
    }

    .whiteBox {
        padding: 15px;
    }
}
.proDetail .p1 .text_box {
    position: absolute;
    top: 9%;
    left: 50%;
    transform: translate(-50%, 0);
}

.proDetail .p1 .img {
    margin-top: 0;
}

.upload_img {
    position:relative;
    width:4rem;
    margin:.2rem 0;
    display: none;
}
.upload_img .close_img{
    position:absolute;
    width: .2rem;
    height: .2rem;
    background-color: #EA4F17;
    right: 0;
    top: 0;
    z-index: 2;
    border-radius: 50%;
    cursor: pointer;
}

.upload_img .close_img:before{
    content:'';
    width: 80%;
    height: 2px;
    display: block;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) rotate(45deg);
}
.upload_img .close_img:after{
   content: '';
    width: 80%;
    height: 2px;
    display: block;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}   

@media(max-width:768px){
.upload_img {
    width: 100%;
}

.upload_img .close_img {
    width: 20px;
    height: 20px;
}
}

.cusblock .content .txt * {
    text-wrap-mode: unset !important;
}